<?php

/**
 * Render homepage sections.
 */
function mirrors_interior_homepage_sections() {
	$mirrors_interior_homepage_sections = array_keys( mirrors_interior_get_homepage_sections() );

	foreach ( $mirrors_interior_homepage_sections as $mirrors_interior_section ) {
		require get_template_directory() . '/sections/' . $mirrors_interior_section . '.php';
	}
}